/* breezingForms anpassen */

div.responsiveForm {
	max-width: 94%
}

div.responsiveForm > h2 {
	margin-top: 1.4em;
	margin-bottom: 0.5em;
}

div.responsiveForm > p {
	margin-bottom: 0;
	
}

div.responsiveForm.bfLabelWide {
	margin-top: 1em;
}

div.responsiveForm.abstandUnten {
	margin-bottom: 1em;
}

div.responsiveForm > input[type=button], div.responsiveForm > input[type=submit], div.responsiveForm > input[type=reset] {
  padding: 0.8em 1.4em !important;
  font-size: 100%;
  margin-top: 1.5em;
}

div.bfFeedback {
	position:absolute;
	top: 200px;
}

label {
	font-size: 100%;
	color: #222;
}

select {
	/*height: 100%;*/
}

.form-group, .form-check {
	margin-bottom: 1em;
	max-width: 94%;
}

div.hiddenFormElement {
	/* visibility: hidden; */
}

label[for=bfCaptchaEntry] > a > img {
	width: 30px;
	padding: 4px;
}


ul#sub {
	width: 236px;
}

#navrow {
	display:none;
}

#leftcoltabs {
	display: none;	
}

#leftcoltabs .tab-pane {
	margin-top: 2em;
}

#leftcoltabs .tab-pane {
	margin-top: 2em;
	padding-left: 0.4em;
}

#leftcoltabs .nav-link {
	padding: .2rem 0.4rem;
}  

#leftcoltabs .nav-tabs .nav-link {
	border-radius: 0px;
}
  
#leftcoltabs .nav-tabs .nav-link.active {
	color: #fff;
	background-color: #888;
	font-weight: bold;
	border-color: #bbb #bbb #888;
}

#slide-out-aktuelles, #slide-out-kontakt {
	/* top: max(155px,24vw); 
	margin-top: max(155px,24vw);*/
	padding: 10px 8px;
  font-size: 80%;
  
}

#slide-out-kontakt {
	padding-top: 2em;
}

#aktuellesBtn, #kontaktBtn {
	bottom: 8px;
	width: 130px;
	height: 6ex;
	position: absolute;
	background-color: #fff;
  border: 2px solid #ddd;
  color: #333;
  padding: 0px 0px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
 /* background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0V0z" fill="none"/><path stroke="rgb(221, 221, 221)" fill="rgb(221, 221, 221)" d="M15.41 7.41L14 6l-6 6 6 6 1.41-1.41L10.83 12l4.58-4.59z"/></svg>');
	background-repeat: no-repeat;
	background-size: contain; */
	cursor: pointer;
  box-shadow: 10px 10px 15px #00000070;
}

#aktuellesBtn {
	background-position: right;
	left:0px;
	border-left-color: #fff;
}
#kontaktBtn {
	background-position: left;
	right:0px;
	border-right-color: #fff;
}

@media only screen and (max-width: 1000px) {
  #wrapper {
    width: 100vw;
  }
  
  #foot_container {
	  width: 100vw;
	}
  
  ul#sub {
		/* display: none; */
  } 
  
  #fontsize, div.login_logout  {
		display: none;   
  }
 
  #header_container {
		margin-top: -27px;
	/*	margin-bottom: 0px;*/
	  margin-bottom: 30px;
	  position: fixed;
	  width: 100%;
	  height: max-content;
	  z-index:500;	
  }
  
  #slideshowContainer {
  	height: 14vw;
  	min-height: 80px;
  }
  
  #slideshowOverlay, #slideshowUnderlay {
    background-size: cover;
		margin-top: 2.5vw;
  }
    
  #topmenu_container { 
		display :none;
  }
  
  #container {
		/*padding-top: 4vw;*/  
		padding-top: max(160px,24vw);
  }

  #maincontent {
		padding: 0px 3vw 0px 4vw;
	}
  
  #maincontent div.joodb ul.actions {
		margin-bottom: -36px; 
		margin-top: 18px; 
  }
  
  #navrow {
		display: block;
		position:relative;
		border: 0px solid red;
		margin-top: 22px;
	  width: 100%;
	  text-align:center;
	  /* background-color: white; */
	  height: 30px;
	}
	
	#navrow #aktuellesBtn {
		float: left;
		display: none;
	}
	
	#navrow #kontaktBtn {
		float: right;
		display: none;
	}
	
 #navrow #sidemenubtn {
 		cursor: pointer;
		display: inline-block;
    margin:0 auto;
    border: 2px solid #ddd;
		min-width: 60px; 
		min-height: 60px;
		position: relative;
		top: -42px;
		width: 9vw;
		height: 9vw; 
		line-height: 10vw;
		background-image: url('/templates/humobile/images/icons/sidenavbtnT.png');
		background-repeat: no-repeat;
    background-position: center;
    background-size: 120%;
    text-align: center;
    border-radius: 50%;
    box-shadow: 10px 10px 15px #00000070;
	}
	
	#sidemenubtn p {
		vertical-align: bottom;
		display: inline-block;
		margin-bottom: 24%;
		font-weight: bold;
		font-size: 80%;
		color: #315f8c;
		margin-top: 0.6em;
  }
	
	#leftcoltabs {
		display: block;	
	}
	#leftcolnormal {
		display: none;	
	}	
	
	#leftcoltabs div.module-outer > h3.moduleh3 {
		display: none;	
	}
}

@media only screen and (max-width: 700px) {
	  
  #beforehead6 {
		display: none;  
  }
  
  #container {
  	padding-left: 0px;
  	padding-right: 0px;
  }
  
  #maincontent {
		padding: 0px 5vw 0px 5vw;
		margin-top: 6px;
  }
  
  #slideshowOverlay, #slideshowUnderlay {
		margin-top: 13px;
  }
  
  #slideshowUnderlay {
		height: 110%;
  }
  
  #sidemenubtn p {
		display: none;
  }
  
  #fontsize, div.login_logout  {
		display: none;   
  }
  
  /* -> fixed header */
  
	#header_container {
	  margin-bottom: 30px;
	  position: fixed;
	  width: 100%;
	  height: max-content;
	  z-index:500;
	}
	
	#container {
		padding-top: max(170px,27vw);
	}
	
	#navrow {
		margin-top: 18px;
		height: 60px;
	}
	
	#leftcol {
		display: none;	
	}
	
	#navrow #aktuellesBtn {
		display: block;
		float: left;
		padding: 4px;	
	}
	
	#navrow #kontaktBtn {
		display: block;
		float: right;	
		padding: 4px;
	}
	
  #navrow #sidemenubtn {
		top: -34px;
	}
	
}
	
	